

body {
	background-image: url(/Site/Skins/K9HighFlyers/img/bg-main.gif);
	background-color: #10b2cf;
	color: #013340;
	font: 14px/1.35 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
p {
	margin-bottom: 10px;
}
h2 {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	padding: 0 0 15px 0;
	color: #fff;
}
a {
	color: #fff;
}
a:hover {
	color: #013340;
}
.bold {
	font-weight: bold;
}
#header {
	text-align: center;
}
.hdr_home {	
	height: 440px;
	background: url(/Site/Skins/K9HighFlyers/img/bg-main01.gif);
}
.hdr_inner01 {	
	height: 260px;
	background: url(/Site/Skins/K9HighFlyers/img/bg-main02.jpg);
}

.hdr_inner02 {	
	height: 260px;
	background: url(/Site/Skins/K9HighFlyers/img/bg-main03.jpg);
}


.intro_text {
	color: #fff;
}
#logo {
	padding: 5px 0 2px 0;
}
#nav {
	height: 65px;
	background: url(/Site/Skins/K9HighFlyers/img/bg-topnav.gif) no-repeat center;
}
.nav_container {
	width: 960px;
	margin: 0px auto 0px auto;
}
#nav ul {
}
#nav li{
	height: 26px;
	padding: 22px 15px 2px 15px;
	list-style-type: none;
	display: inline-block;
}
#nav .current {
	border-bottom: 5px solid #24a245;
}
#nav .current a, #nav li a:hover  {
	color: #fff;
}
#nav a {
	color: #b9dec6;
	text-transform: uppercase;
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}


/* Set height for cycling plugin */
#big_dog 
{
    margin: -205px 0 40px 0;
    height: 404px;
    background-color: #fff;
}

#big_dog img{
	border: 10px solid #fff;
}

.hr_01 {
	height: 2px;
	border-top: 2px solid #0692af;
	border-bottom: 2px solid #0692af;
	margin: 20px 0;
}
.simple_hover img:hover {
	opacity: .9;
	-webkit-opacity: .9;
	-moz-opacity: .9;
}
.testimonial {
	border: 5px solid #068aa5;
}
.testimonial_content {
	border: 1px solid #1f9cb7;
	padding: 25px 55px 0px 55px;
	background-color: #0692af;
	color: #013340;
	font-size: 16px;
	font-style: italic;
}
.testimonial_content .credit {
	color: #74dcf6;
	font-weight: normal;
	font-style: normal;
	padding-bottom: 20px;
}
#footer {
	background: url(/Site/Skins/K9HighFlyers/img/bg-footer.gif) repeat-x center top;
	padding: 70px 0 20px 0;
	margin-top: 50px;
	color: #93db35;
	font-size: 12px;
}
#footer a {
	color: #b4da8b;
	text-decoration: none;
}
#footer a:hover {
	color: #f4fafb;
	text-decoration: none;
}
.footer_share {
	margin-top: -12px;
}
.footer_share p {
	margin-bottom: 0;
}
.ftr_hdr {
	padding-bottom: 20px;
}
.share_facebook, .share_twitter {
	height: 26px;
	background: url(/Site/Skins/K9HighFlyers/img/icons.png) no-repeat;
	padding: 12px 0 0 50px;
}
.share_twitter {
	background-position: 0 -40px;
}
.sub_header {
	height: 40px;
	margin: 20px 0;
	padding: 8px 0 0 60px;
	background: url(/Site/Skins/K9HighFlyers/img/bg-header.png) no-repeat right top;
}
.blog_homepage p {
	margin-left: 40px;
	padding-left: 20px;
	background: url(/Site/Skins/K9HighFlyers/img/bullet-star.png) no-repeat 0 2px;
}
.blog_homepage a {
	text-decoration: none;
		display: block;
}
.blog_homepage a:hover {
	color: #fff;
	text-decoration: underline;
}
.cols_2 a {
	font-size: 12px;
	padding: 0px 0px 10px 20px;
	background: url(/Site/Skins/K9HighFlyers/img/bullet-pdf.png) no-repeat 0 0;
	display: block;
	width: 180px;
	float: left;
}
.bump {
	margin: -10px 0 40px 0;
}


.starlist li  {
	margin-left: 40px;
	padding-left: 20px;
	background: url(/Site/Skins/K9HighFlyers/img/bullet-star.png) no-repeat 0 2px;
}

/* @group Misc. Padding */

.pad_top01 {
	padding-top: 10px;
}
.pad_top02 {
	padding-top: 20px;
}
.pad_top03 {
	padding-top: 30px;
}
.pad_top04 {
	padding-top: 40px;
}
.pad_top05 {
	padding-top: 50px;
}
.pad_top06 {
	padding-top: 60px;
}
.pad_bottom01 {
	padding-bottom: 10px;
}
.pad_bottom02 {
	padding-bottom: 20px;
}
.pad_bottom03 {
	padding-bottom: 30px;
}
.pad_bottom04 {
	padding-bottom: 40px;
}
.pad_bottom05 {
	padding-bottom: 50px;
}
.pad_bottom06 {
	padding-bottom: 60px;
}

/* @end */



/* Additional Styles */

#gallery ul
{
    list-style-type: none;
}

#gallery li
{
    list-style: none;
    float: left;
    padding-bottom: 15px;
    padding-right: 15px;
}


img.bordered {
	background-color: #FFF;
	border: 1px solid #DDD;
	padding: 3px;
}


li { list-style: none; }



.k9input {
	font: 14px/1.35 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;    
    color: #111;
    border: solid 1px #cccccc;
    padding: 8px;
}

.k9input:focus{
	outline:none;
	background-color:#F3FFCF;
}

.k9button {
	font: 14px/1.35 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;    
    background-color: #103f26;
    color: #ddd;
    border: solid 1px #175836;
    padding: 8px;
    padding-top: 4px;
    padding-bottom: 4px;
}


#ui-datepicker-div { display: none; }




/* CUSTOM VALIDATORS */

.validation-summary
{
	margin: 5px 0 10px 0;
	padding: 10px;
	font-size: 16px;
	color: #000;
	border: 4px solid #fed;
}

.validation-summary ul, .validation-summary ul li
{
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 12px;
	color: #e00;
}

.validation-summary ul li
{
	margin: 2px 0 7px 20px;
	list-style-type: square;
	background-image: none;	
}

.failed-validation { color: #f00; }
label.required     { font-weight: bold; }

input.error  { background: #fed; border: 1px solid #e00; }
select.error { background: #fed; border: 1px solid #e00; }
span.error, .form-side-labels span.error, .form-top-labels span.error
{
	float: left;
	display: block;
	margin: 0 0 0 5px;
	padding: 3px;
	width: auto;
	font-weight: bold;
	color: #fff;
	background: red;
}

span.hiddenerror { display:none; }

#contactform label {
    width: 100px;
    display: inline-block;
    color: #ffffff;
}

span.k9input {
    display: inline-block;
    background: #ffffff;
}

.pickupAddress {
    display: none;
}

.dogImageCustom {
    padding-left: 87px;
}
